{
  name: "Berry Juice",
  spritenum: 22,
  fling: {
  	basePower: 30,
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 2) {
  		if (this.runEvent('TryHeal', pokemon, null, this.effect, 20) && pokemon.useItem()) {
  			this.heal(20);
  		}
  	}
  },
  num: 43,
  gen: 2,
  isNonstandard: "Past",
}